<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <PageBroswer name="layExplorer" visible="true">
    <HorizontalLayout name="layNav" height="38" inset="7,7,0,7">
      <Button name="btnBackward" tooltip="后退" align="centre" animation="true" width="24" height="24" 
              normalimage="file='plugin/bdpan/explorer/backward.png' source='0,0,24,24'"
              hotimage="file='plugin/bdpan/explorer/backward.png' source='24,0,48,24'"
              pushedimage="file='plugin/bdpan/explorer/backward.png' source='48,0,72,24'"
              disabledimage="file='plugin/bdpan/explorer/backward.png' source='72,0,96,24'"/>

      <Button name="btnForward" tooltip="前进" align="centre" animation="true" width="24" height="24" padding="4,0,0,0"
            normalimage="file='plugin/bdpan/explorer/forward.png' source='0,0,24,24'"
            hotimage="file='plugin/bdpan/explorer/forward.png' source='24,0,48,24'"
            pushedimage="file='plugin/bdpan/explorer/forward.png' source='48,0,72,24'"
            disabledimage="file='plugin/bdpan/explorer/forward.png' source='72,0,96,24'"/>

      <Button name="btnRefresh" tooltip="刷新" align="centre" animation="true" width="24" height="24" padding="4,0,0,0"
           normalimage="file='plugin/bdpan/explorer/refresh.png' source='0,0,24,24'"
           hotimage="file='plugin/bdpan/explorer/refresh.png' source='24,0,48,24'"
           pushedimage="file='plugin/bdpan/explorer/refresh.png' source='48,0,72,24'"
           disabledimage="file='plugin/bdpan/explorer/refresh.png' source='72,0,96,24'"/>

      <Edit name="editUrl" text="刷新" align="leftmiddle" animation="true" height="24" padding="8,0,0,0"
           bordersize="1" bordercolor="0xFFD6D6D6"
           normalimage="file='skinplan\public/ctrl/public_close1.png' source='0,0,24,24'"
           hotimage="file='skinplan\public/ctrl/public_close.png1' source='24,0,48,24'"
           pushedimage="file='skinplan\public/ctrl/public_close1.png' source='48,0,72,24'"
           disabledimage="file='skinplan\public/ctrl/public_close1.png' source='72,0,96,24'"/>

      <Button name="btnGo" tooltip="Go" align="centre" animation="true" width="24" height="24" padding="8,0,12,0"
           normalimage="file='plugin/bdpan/explorer/forward.png' source='0,0,24,24'"
           hotimage="file='plugin/bdpan/explorer/forward.png' source='24,0,48,24'"
           pushedimage="file='plugin/bdpan/explorer/forward.png' source='48,0,72,24'"
           disabledimage="file='plugin/bdpan/explorer/forward.png' source='72,0,96,24'"/>   

    </HorizontalLayout>
    <HorizontalLayout name="layView" />
  </PageBroswer>
</Window>